Package: groovy.swing.binding

## [Groovy] Class JListMetaMethods

- groovy.swing.binding.JListMetaMethods

- Authors:
    Danno Ferrin
    Andres Almiray
  Since:
    1.7.5

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static void` | `enhanceMetaClass(JList list)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### static void enhanceMetaClass(JList list)